<div class="container">
    <table class="table">
        <th>COMPANY_NAME</th>
        <th>EMAIL</th>
        <th>PHONE</th>
        <th>FAX</th>
        <th>WEB_URL</th>
        <tbody>
            {% for item in records %}
                <tr>
                    <td>{{ item.company_name }}</td>
                    <td>{{ item.email }}</td>
                    <td>{{ item.phone }}</td>
                    <td>{{ item.fax }}</td>
                    <td>{{ item.web_url }}</td>
                </tr>
            {% endfor %}
        </tbody>
    </table>

</div>